<?xml version="1.0" encoding="utf-8"?>
<customization>
  <preloaded-data mnc="10" mcc="208" operator-name="F SFR" service-provider="NRJ Mobile">
    <wap>
      <profile>
        <name>SEMC WAP</name>
        <ipaddress>192.168.21.5</ipaddress>
        <use-proxy>true</use-proxy>
        <port-number>8080</port-number>
      </profile>
    </wap>
    <internet>
      <account>
        <name>SEMC GPRS</name>
        <apn>wapnrj</apn>
      </account>
    </internet>
  </preloaded-data>
  <preloaded-data mnc="20" mcc="208" operator-name="F Bouygues" service-provider="BOUYGTEL">
    <wap>
      <profile>
        <name>SEMC WAP</name>
        <ipaddress>062.201.137.017</ipaddress>
        <use-proxy>true</use-proxy>
        <port-number>8080</port-number>
      </profile>
    </wap>
    <internet>
      <account>
        <name>SEMC GPRS</name>
        <apn>mmsbouygtel.com</apn>
      </account>
    </internet>
  </preloaded-data>
  <preloaded-data mnc="01" mcc="208" operator-name="Orange F" service-provider="ORANGE F">
    <wap>
      <profile>
        <name>SEMC WAP</name>
        <ipaddress>192.168.10.100</ipaddress>
        <use-proxy>true</use-proxy>
        <port-number>8080</port-number>
      </profile>
    </wap>
    <internet>
      <account>
        <name>SEMC GPRS</name>
        <apn>orange</apn>
      </account>
    </internet>
  </preloaded-data>
  <preloaded-data mnc="10" mcc="208" operator-name="F SFR" service-provider="F SFR">
    <wap>
      <profile>
        <name>SEMC WAP</name>
        <ipaddress>195.115.025.129</ipaddress>
        <use-proxy>true</use-proxy>
        <port-number>8080</port-number>
      </profile>
    </wap>
    <internet>
      <account>
        <name>SEMC GPRS</name>
        <apn>wapsfr</apn>
      </account>
    </internet>
  </preloaded-data>
  <preloaded-data mnc="30" mcc="234" operator-name="T-Mobile UK" service-provider="T-mobile">
    <wap>
      <profile>
        <name>SEMC WAP</name>
        <ipaddress>149.254.201.132</ipaddress>
        <use-proxy>true</use-proxy>
        <port-number>8080</port-number>
      </profile>
    </wap>
    <internet>
      <account>
        <name>SEMC GPRS</name>
        <apn>general.t-mobile.uk</apn>
      </account>
    </internet>
  </preloaded-data>
  <preloaded-data mnc="20" mcc="234" operator-name="3 UK" service-provider="3">
    <wap>
      <profile>
        <name>SEMC WAP</name>
      </profile>
    </wap>
    <internet>
      <account>
        <name>SEMC GPRS</name>
        <apn>three.co.uk</apn>
      </account>
    </internet>
  </preloaded-data>
  <preloaded-data mnc="10" mcc="234" operator-name="O2 – UK" service-provider="O2">
    <wap>
      <profile>
        <name>SEMC WAP</name>
        <ipaddress>193.113.200.195</ipaddress>
        <use-proxy>true</use-proxy>
        <port-number>8080</port-number>
      </profile>
    </wap>
    <internet>
      <account>
        <name>SEMC GPRS</name>
        <apn>wap.o2.co.uk</apn>
      </account>
    </internet>
  </preloaded-data>
  <preloaded-data mnc="33" mcc="234" operator-name="Orange" service-provider="Orange">
    <wap>
      <profile>
        <name>SEMC WAP</name>
        <ipaddress>192.168.071.035</ipaddress>
        <use-proxy>true</use-proxy>
        <port-number>8080</port-number>
      </profile>
    </wap>
    <internet>
      <account>
        <name>SEMC GPRS</name>
        <apn>orangewap</apn>
      </account>
    </internet>
  </preloaded-data>
  <preloaded-data mnc="02" mcc="272" operator-name="O2 – IRL" service-provider="O2">
    <wap>
      <profile>
        <name>SEMC WAP</name>
        <ipaddress>062.040.032.040</ipaddress>
        <use-proxy>true</use-proxy>
        <port-number>8080</port-number>
      </profile>
    </wap>
    <internet>
      <account>
        <name>SEMC GPRS</name>
        <apn>wap.dol.ie</apn>
      </account>
    </internet>
  </preloaded-data>
  <preloaded-data mnc="01" mcc="228" operator-name="Swisscom" service-provider="Swisscom">
    <wap>
      <profile>
        <name>SEMC WAP</name>
        <ipaddress>192.168.210.001</ipaddress>
        <use-proxy>true</use-proxy>
        <port-number>8080</port-number>
      </profile>
    </wap>
    <internet>
      <account>
        <name>SEMC GPRS</name>
        <apn>gprs.swisscom.ch</apn>
      </account>
    </internet>
  </preloaded-data>
  <preloaded-data mnc="03" mcc="228" operator-name="Orange CH" service-provider="Orange">
    <wap>
      <profile>
        <name>SEMC WAP</name>
        <ipaddress>192.168.010.002</ipaddress>
        <use-proxy>true</use-proxy>
        <port-number>8080</port-number>
      </profile>
    </wap>
    <internet>
      <account>
        <name>SEMC GPRS</name>
        <apn>wap</apn>
      </account>
    </internet>
  </preloaded-data>
  <preloaded-data mnc="02" mcc="228" operator-name="sunrise" service-provider="Sunrise">
    <wap>
      <profile>
        <name>SEMC WAP</name>
        <ipaddress>212.035.034.070</ipaddress>
        <use-proxy>true</use-proxy>
        <port-number>8080</port-number>
      </profile>
    </wap>
    <internet>
      <account>
        <name>SEMC GPRS</name>
        <apn>wap.sunrise.ch</apn>
      </account>
    </internet>
  </preloaded-data>
  <preloaded-data mnc="02" mcc="452" operator-name="VN VINAFONE" service-provider="VN VINAFONE">
    <wap>
      <profile>
        <name>SEMC WAP</name>
        <username>mms</username>
        <password>mms</password>
        <ipaddress>010.001.010.046</ipaddress>
        <use-proxy>true</use-proxy>
        <port-number>8000</port-number>
      </profile>
    </wap>
    <internet>
      <account>
        <name>SEMC GPRS</name>
        <apn>M3-WORLD</apn>
      </account>
    </internet>
  </preloaded-data>
  <preloaded-data mnc="01" mcc="452" operator-name="VN MOBIFONE" service-provider="VN MOBIFONE">
    <wap>
      <profile>
        <name>SEMC WAP</name>
        <username>mms</username>
        <password>mms</password>
      </profile>
    </wap>
    <internet>
      <account>
        <name>SEMC GPRS</name>
        <apn>m-wap</apn>
      </account>
    </internet>
  </preloaded-data>
  <preloaded-data mnc="01" mcc="505" operator-name="Telstra Mobile" service-provider="Telstra">
    <wap>
      <profile>
        <name>SEMC WAP</name>
        <ipaddress>010.001.001.181</ipaddress>
        <use-proxy>true</use-proxy>
        <port-number>80</port-number>
      </profile>
    </wap>
    <internet>
      <account>
        <name>SEMC GPRS</name>
        <apn>telstra.wap</apn>
      </account>
    </internet>
  </preloaded-data>
  <preloaded-data mnc="02" mcc="505" operator-name="YES OPTUS" service-provider="Optus">
    <wap>
      <profile>
        <name>SEMC WAP</name>
        <ipaddress>202.139.83.152</ipaddress>
        <use-proxy>true</use-proxy>
        <port-number>8070</port-number>
      </profile>
    </wap>
    <internet>
      <account>
        <name>SEMC GPRS</name>
        <apn>wap.optus.net.au</apn>
      </account>
    </internet>
  </preloaded-data>
  <preloaded-data mnc="03" mcc="505" operator-name="vodafone AU" service-provider="Vodafone">
    <wap>
      <profile>
        <name>SEMC WAP</name>
        <ipaddress>010.202.002.060</ipaddress>
        <use-proxy>true</use-proxy>
        <port-number>8080</port-number>
      </profile>
    </wap>
    <internet>
      <account>
        <name>SEMC GPRS</name>
        <apn>live.vodafone.com</apn>
      </account>
    </internet>
  </preloaded-data>
  <preloaded-data mnc="02" mcc="505" operator-name="YES OPTUS" service-provider="Virgin Mobile">
    <wap>
      <profile>
        <name>SEMC WAP</name>
        <ipaddress>202.139.083.152</ipaddress>
        <use-proxy>true</use-proxy>
        <port-number>8070</port-number>
      </profile>
    </wap>
    <internet>
      <account>
        <name>SEMC GPRS</name>
        <apn>VirginWAP</apn>
      </account>
    </internet>
  </preloaded-data>
  <preloaded-data mnc="06" mcc="505" operator-name="3TELSTRA" service-provider="3">
    <wap>
      <profile>
        <name>SEMC WAP</name>
        <port-number>8080</port-number>
      </profile>
    </wap>
    <internet>
      <account>
        <name>SEMC GPRS</name>
        <apn>3services</apn>
      </account>
    </internet>
  </preloaded-data>
  <preloaded-data mnc="01" mcc="525" operator-name="SingTel" service-provider="Singtel">
    <wap>
      <profile>
        <name>SEMC WAP</name>
        <username>65IDEAS</username>
        <password>ideas</password>
        <ipaddress>165.021.042.084</ipaddress>
        <use-proxy>true</use-proxy>
        <port-number>8080</port-number>
      </profile>
    </wap>
    <internet>
      <account>
        <name>SEMC GPRS</name>
        <apn>e-ideas</apn>
      </account>
    </internet>
  </preloaded-data>
  <preloaded-data mnc="03" mcc="525" operator-name="SGP M1-3GSM" service-provider="M1 Shop">
    <wap>
      <profile>
        <name>SEMC WAP</name>
        <username>65</username>
        <password>user123</password>
        <ipaddress>172.016.001.023</ipaddress>
        <use-proxy>true</use-proxy>
        <port-number>8081</port-number>
      </profile>
    </wap>
    <internet>
      <account>
        <name>SEMC GPRS</name>
        <apn>miworld</apn>
      </account>
    </internet>
  </preloaded-data>
  <preloaded-data mnc="05" mcc="525" operator-name="STARHUB-SGP" service-provider="Starhub">
    <wap>
      <profile>
        <name>SEMC WAP</name>
        <ipaddress>010.012.001.002</ipaddress>
        <use-proxy>true</use-proxy>
        <port-number>80</port-number>
      </profile>
    </wap>
    <internet>
      <account>
        <name>SEMC GPRS</name>
        <apn>shwap</apn>
      </account>
    </internet>
  </preloaded-data>
  <preloaded-data mnc="16" mcc="502" operator-name="DiGi" service-provider="DiGi">
    <wap>
      <profile>
        <name>SEMC WAP</name>
        <ipaddress>203.092.128.188</ipaddress>
        <use-proxy>true</use-proxy>
        <port-number>80</port-number>
      </profile>
    </wap>
    <internet>
      <account>
        <name>SEMC GPRS</name>
        <apn>digiwap</apn>
      </account>
    </internet>
  </preloaded-data>
  <preloaded-data mnc="12" mcc="502" operator-name="MY MAXIS" service-provider="Maxis">
    <wap>
      <profile>
        <name>SEMC WAP</name>
        <ipaddress>202.075.133.049</ipaddress>
        <use-proxy>true</use-proxy>
        <port-number>8080</port-number>
      </profile>
    </wap>
    <internet>
      <account>
        <name>SEMC GPRS</name>
        <apn>net</apn>
      </account>
    </internet>
  </preloaded-data>
  <preloaded-data mnc="19" mcc="502" operator-name="MY CELCOM" service-provider="Celcom">
    <wap>
      <profile>
        <name>SEMC WAP</name>
        <ipaddress>10.128.1.242</ipaddress>
        <use-proxy>true</use-proxy>
        <port-number>8080</port-number>
      </profile>
    </wap>
    <internet>
      <account>
        <name>SEMC GPRS</name>
        <apn>wap.celcom.net.my</apn>
      </account>
    </internet>
  </preloaded-data>
  <preloaded-data mnc="01" mcc="515" operator-name="Islacom Cellular-PH" service-provider="Globe">
    <wap>
      <profile>
        <name>SEMC WAP</name>
        <ipaddress>203.177.042.214</ipaddress>
        <use-proxy>true</use-proxy>
        <port-number>8080</port-number>
      </profile>
    </wap>
    <internet>
      <account>
        <name>SEMC GPRS</name>
        <apn>www.globe.com.ph</apn>
      </account>
    </internet>
  </preloaded-data>
  <preloaded-data mnc="02" mcc="515" operator-name="Globe Telecom-PH" service-provider="Globe">
    <wap>
      <profile>
        <name>SEMC WAP</name>
        <ipaddress>203.177.042.214</ipaddress>
        <use-proxy>true</use-proxy>
        <port-number>8080</port-number>
      </profile>
    </wap>
    <internet>
      <account>
        <name>SEMC GPRS</name>
        <apn>www.globe.com.ph</apn>
      </account>
    </internet>
  </preloaded-data>
  <preloaded-data mnc="03" mcc="515" operator-name="SMART" service-provider="Smart">
    <wap>
      <profile>
        <name>SEMC WAP</name>
        <ipaddress>10.102.61.46</ipaddress>
        <use-proxy>true</use-proxy>
        <port-number>8080</port-number>
      </profile>
    </wap>
    <internet>
      <account>
        <name>SEMC GPRS</name>
        <apn>smart1</apn>
      </account>
    </internet>
  </preloaded-data>
  <preloaded-data mnc="05" mcc="515" operator-name="PH Sun Cellular" service-provider="Sun">
    <wap>
      <profile>
        <name>SEMC WAP</name>
        <ipaddress>202.138.159.078</ipaddress>
        <use-proxy>true</use-proxy>
        <port-number>8080</port-number>
      </profile>
    </wap>
    <internet>
      <account>
        <name>SEMC GPRS</name>
        <apn>wap</apn>
      </account>
    </internet>
  </preloaded-data>
  <preloaded-data mnc="01" mcc="240" operator-name="TELIA S" service-provider="Telia">
    <wap>
      <profile>
        <name>SEMC WAP</name>
        <ipaddress>010.254.254.254</ipaddress>
        <use-proxy>true</use-proxy>
        <port-number>8080</port-number>
      </profile>
    </wap>
    <internet>
      <account>
        <name>SEMC GPRS</name>
        <apn>online.telia.se</apn>
      </account>
    </internet>
  </preloaded-data>
  <preloaded-data mnc="01" mcc="240" operator-name="TELIA S" service-provider="Halebop">
    <wap>
      <profile>
        <name>SEMC WAP</name>
        <ipaddress>010.254.254.254</ipaddress>
        <use-proxy>true</use-proxy>
        <port-number>8080</port-number>
      </profile>
    </wap>
    <internet>
      <account>
        <name>SEMC GPRS</name>
        <apn>halebop.telia.se</apn>
      </account>
    </internet>
  </preloaded-data>
  <preloaded-data mnc="08" mcc="240" operator-name="vodafone SE" service-provider="Vodafone SE">
    <wap>
      <profile>
        <name>SEMC WAP</name>
        <ipaddress>172.030.253.241</ipaddress>
        <use-proxy>true</use-proxy>
        <port-number>8799</port-number>
      </profile>
    </wap>
    <internet>
      <account>
        <name>SEMC GPRS</name>
        <apn>services.vodafone.net</apn>
      </account>
    </internet>
  </preloaded-data>
  <preloaded-data mnc="02" mcc="240" operator-name="3 SE" service-provider="3">
    <wap>
      <profile>
        <name>SEMC WAP</name>
      </profile>
    </wap>
    <internet>
      <account>
        <name>SEMC GPRS</name>
        <apn>data.tre.se</apn>
      </account>
    </internet>
  </preloaded-data>
  <preloaded-data mnc="02" mcc="214" operator-name="movistar" service-provider="movistar">
    <wap>
      <profile>
        <name>SEMC WAP</name>
        <username>WAPTM</username>
        <password>WAPTM</password>
        <ipaddress>010.138.255.129</ipaddress>
        <use-proxy>true</use-proxy>
        <port-number>8080</port-number>
      </profile>
    </wap>
    <internet>
      <account>
        <name>SEMC GPRS</name>
        <apn>wap.movistar.es</apn>
      </account>
    </internet>
  </preloaded-data>
  <preloaded-data mnc="07" mcc="214" operator-name="movistar" service-provider="movistar">
    <wap>
      <profile>
        <name>SEMC WAP</name>
        <username>WAPTM</username>
        <password>WAPTM</password>
        <ipaddress>010.138.255.129</ipaddress>
        <use-proxy>true</use-proxy>
        <port-number>8080</port-number>
      </profile>
    </wap>
    <internet>
      <account>
        <name>SEMC GPRS</name>
        <apn>wap.movistar.es</apn>
      </account>
    </internet>
  </preloaded-data>
  <preloaded-data mnc="01" mcc="214" operator-name="vodafone ES" service-provider="Vodafone ES">
    <wap>
      <profile>
        <name>SEMC WAP</name>
        <ipaddress>212.073.032.010</ipaddress>
        <use-proxy>true</use-proxy>
        <port-number>80</port-number>
      </profile>
    </wap>
    <internet>
      <account>
        <name>SEMC GPRS</name>
        <apn>airtelwap.es</apn>
      </account>
    </internet>
  </preloaded-data>
  <preloaded-data mnc="03" mcc="214" operator-name="E AMENA" service-provider="AMENA">
    <wap>
      <profile>
        <name>SEMC WAP</name>
        <ipaddress>wap.amenate.com</ipaddress>
        <use-proxy>true</use-proxy>
        <port-number>8080</port-number>
      </profile>
    </wap>
    <internet>
      <account>
        <name>SEMC GPRS</name>
        <apn>amenawap</apn>
      </account>
    </internet>
  </preloaded-data>
  <preloaded-data mnc="03" mcc="268" operator-name="P OPTIMUS" service-provider="Optimus">
    <wap>
      <profile>
        <name>SEMC WAP</name>
        <ipaddress>062.169.066.005</ipaddress>
        <use-proxy>true</use-proxy>
        <port-number>8799</port-number>
      </profile>
    </wap>
    <internet>
      <account>
        <name>SEMC GPRS</name>
        <apn>portaloptimus</apn>
      </account>
    </internet>
  </preloaded-data>
  <preloaded-data mnc="06" mcc="268" operator-name="P TMN" service-provider="TMN">
    <wap>
      <profile>
        <name>SEMC WAP</name>
        <ipaddress>172.030.002.022</ipaddress>
        <use-proxy>true</use-proxy>
        <port-number>80</port-number>
      </profile>
    </wap>
    <internet>
      <account>
        <name>SEMC GPRS</name>
        <apn>wap.tmn.pt</apn>
      </account>
    </internet>
  </preloaded-data>
  <preloaded-data mnc="01" mcc="268" operator-name="vodafone P" service-provider="Vodafone PT">
    <wap>
      <profile>
        <name>SEMC WAP</name>
        <ipaddress>172.016.019.050</ipaddress>
        <use-proxy>true</use-proxy>
        <port-number>8799</port-number>
      </profile>
    </wap>
    <internet>
      <account>
        <name>SEMC GPRS</name>
        <apn>wap.vodafone.pt</apn>
      </account>
    </internet>
  </preloaded-data>
  <preloaded-data mnc="02" mcc="262" operator-name="Vodafone.de" service-provider="Vodafone DE">
    <wap>
      <profile>
        <name>SEMC WAP</name>
        <ipaddress>139.007.029.001</ipaddress>
        <use-proxy>true</use-proxy>
        <port-number>80</port-number>
      </profile>
    </wap>
    <internet>
      <account>
        <name>SEMC GPRS</name>
        <apn>wap.vodafone.de</apn>
      </account>
    </internet>
  </preloaded-data>
  <preloaded-data mnc="01" mcc="262" operator-name="T-Mobile D" service-provider="T-Mobile DE">
    <wap>
      <profile>
        <name>SEMC WAP</name>
      </profile>
    </wap>
    <internet>
      <account>
        <name>SEMC GPRS</name>
        <apn>internet.t-mobile</apn>
      </account>
    </internet>
  </preloaded-data>
  <preloaded-data mnc="07" mcc="262" operator-name="o2 – de" service-provider="O2 DE">
    <wap>
      <profile>
        <name>SEMC WAP</name>
        <ipaddress>082.113.100.005</ipaddress>
        <use-proxy>true</use-proxy>
        <port-number>8080</port-number>
      </profile>
    </wap>
    <internet>
      <account>
        <name>SEMC GPRS</name>
        <apn>internet</apn>
      </account>
    </internet>
  </preloaded-data>
  <preloaded-data mnc="03" mcc="262" operator-name="E-PLUS" service-provider="E-PLUS DE">
    <wap>
      <profile>
        <name>SEMC WAP</name>
        <ipaddress>212.023.097.009</ipaddress>
        <use-proxy>true</use-proxy>
        <port-number>8080</port-number>
      </profile>
    </wap>
    <internet>
      <account>
        <name>SEMC GPRS</name>
        <apn>wap.eplus.de</apn>
      </account>
    </internet>
  </preloaded-data>
  <preloaded-data mnc="03" mcc="262" operator-name="E-PLUS" service-provider="Mobilcom E-Plus">
    <wap>
      <profile>
        <name>SEMC WAP</name>
        <ipaddress>212.023.097.009</ipaddress>
        <use-proxy>true</use-proxy>
        <port-number>8080</port-number>
      </profile>
    </wap>
    <internet>
      <account>
        <name>SEMC GPRS</name>
        <apn>wap.eplus.de</apn>
      </account>
    </internet>
  </preloaded-data>
  <preloaded-data mnc="34" mcc="722" operator-name="AR Personal" service-provider="Personal">
    <wap>
      <profile>
        <name>SEMC WAP</name>
        <ipaddress>172.016.000.020</ipaddress>
        <use-proxy>true</use-proxy>
        <port-number>8080</port-number>
      </profile>
    </wap>
    <internet>
      <account>
        <name>SEMC GPRS</name>
        <apn>gprs.personal.com</apn>
      </account>
    </internet>
  </preloaded-data>
  <preloaded-data mnc="31" mcc="722" operator-name="CTI Argentina" service-provider="CTI Movil">
    <wap>
      <profile>
        <name>SEMC WAP</name>
        <ipaddress>170.051.255.240</ipaddress>
        <use-proxy>true</use-proxy>
        <port-number>9201</port-number>
      </profile>
    </wap>
    <internet>
      <account>
        <name>SEMC GPRS</name>
        <apn>wap.ctimovil.com.ar</apn>
      </account>
    </internet>
  </preloaded-data>
  <preloaded-data mnc="10" mcc="748" operator-name="CTI Uruguay" service-provider="CTI">
    <wap>
      <profile>
        <name>SEMC WAP</name>
        <ipaddress>170.051.255.240</ipaddress>
        <use-proxy>true</use-proxy>
        <port-number>9201</port-number>
      </profile>
    </wap>
    <internet>
      <account>
        <name>SEMC GPRS</name>
        <apn>wap.ctimovil.com.uy</apn>
      </account>
    </internet>
  </preloaded-data>
  <preloaded-data mnc="02" mcc="744" operator-name="PRY Porthable" service-provider="CTI">
    <wap>
      <profile>
        <name>SEMC WAP</name>
        <ipaddress>170.51.255.240</ipaddress>
        <use-proxy>true</use-proxy>
        <port-number>9201</port-number>
      </profile>
    </wap>
    <internet>
      <account>
        <name>SEMC GPRS</name>
        <apn>wap.ctimovil.com.py</apn>
      </account>
    </internet>
  </preloaded-data>
  <preloaded-data mnc="05" mcc="744" operator-name="PY Personal" service-provider="Personal">
    <wap>
      <profile>
        <name>SEMC WAP</name>
        <port-number>8080</port-number>
      </profile>
    </wap>
    <internet>
      <account>
        <name>SEMC GPRS</name>
        <apn>internet</apn>
        <dns>172.16.192.6</dns>
      </account>
    </internet>
  </preloaded-data>
  <preloaded-data mnc="07" mcc="722" operator-name="UNIFON" service-provider="Movistar">
    <wap>
      <profile>
        <name>SEMC WAP</name>
        <ipaddress>200.5.68.10</ipaddress>
        <use-proxy>true</use-proxy>
        <port-number>8080</port-number>
      </profile>
    </wap>
    <internet>
      <account>
        <name>SEMC GPRS</name>
        <apn>wap.gprs.unifon.com.ar</apn>
      </account>
    </internet>
  </preloaded-data>
  <preloaded-data mnc="01" mcc="736" operator-name="NuevaTel" service-provider="Cotas">
    <wap>
      <profile>
        <name>SEMC WAP</name>
        <username>cotas</username>
        <password>cotas</password>
        <ipaddress>195.170.133.198</ipaddress>
        <use-proxy>true</use-proxy>
        <port-number>8080</port-number>
      </profile>
    </wap>
  </preloaded-data>
  <preloaded-data mnc="10" mcc="206" operator-name="B mobistar" service-provider="Mobistar">
    <wap>
      <profile>
        <name>SEMC WAP</name>
        <ipaddress>212.065.063.143</ipaddress>
        <use-proxy>true</use-proxy>
        <port-number>8080</port-number>
      </profile>
    </wap>
    <internet>
      <account>
        <name>SEMC GPRS</name>
        <apn>mworld.be</apn>
      </account>
    </internet>
  </preloaded-data>
  <preloaded-data mnc="15" mcc="234" operator-name="vodafone UK" service-provider="Vodafone">
    <wap>
      <profile>
        <name>SEMC WAP</name>
        <ipaddress>212.183.137.012</ipaddress>
        <use-proxy>true</use-proxy>
        <port-number>8799</port-number>
      </profile>
    </wap>
    <internet>
      <account>
        <name>SEMC GPRS</name>
        <apn>wap.vodafone.co.uk</apn>
      </account>
    </internet>
  </preloaded-data>
  <preloaded-data mnc="06" mcc="238" operator-name="3 DK" service-provider="3">
    <wap>
      <profile>
        <name>SEMC WAP</name>
      </profile>
    </wap>
    <internet>
      <account>
        <name>SEMC GPRS</name>
        <apn>data.tre.dk</apn>
      </account>
    </internet>
  </preloaded-data>
  <preloaded-data mnc="02" mcc="238" operator-name="DK SONOFON" service-provider="Sonofon">
    <wap>
      <profile>
        <name>SEMC WAP</name>
        <ipaddress>212.088.064.008</ipaddress>
        <use-proxy>true</use-proxy>
        <port-number>8080</port-number>
      </profile>
    </wap>
    <internet>
      <account>
        <name>SEMC GPRS</name>
        <apn>internet</apn>
      </account>
    </internet>
  </preloaded-data>
  <preloaded-data mnc="01" mcc="238" operator-name="DK TDC" service-provider="TDC mobil">
    <wap>
      <profile>
        <name>SEMC WAP</name>
        <ipaddress>194.182.251.015</ipaddress>
        <use-proxy>true</use-proxy>
        <port-number>8080</port-number>
      </profile>
    </wap>
    <internet>
      <account>
        <name>SEMC GPRS</name>
        <apn>wap</apn>
      </account>
    </internet>
  </preloaded-data>
  <preloaded-data mnc="30" mcc="238" operator-name="Orange" service-provider="Telia">
    <wap>
      <profile>
        <name>SEMC WAP</name>
        <username>telia</username>
        <password>1010</password>
        <port-number>8080</port-number>
      </profile>
    </wap>
    <internet>
      <account>
        <name>SEMC GPRS</name>
        <apn>www.internet.mtelia.dk</apn>
      </account>
    </internet>
  </preloaded-data>
  <preloaded-data mnc="20" mcc="238" operator-name="TELIA DK" service-provider="Telia">
    <wap>
      <profile>
        <name>SEMC WAP</name>
        <username>telia</username>
        <password>1010</password>
        <port-number>8080</port-number>
      </profile>
    </wap>
    <internet>
      <account>
        <name>SEMC GPRS</name>
        <apn>www.internet.mtelia.dk</apn>
      </account>
    </internet>
  </preloaded-data>
  <preloaded-data mnc="01" mcc="410" operator-name="Mobilink" service-provider="Mobilink">
    <wap>
      <profile>
        <name>SEMC WAP</name>
      </profile>
    </wap>
    <internet>
      <account>
        <name>SEMC GPRS</name>
        <apn>connect.mobilinkworld.com</apn>
      </account>
    </internet>
  </preloaded-data>
  <preloaded-data mnc="03" mcc="410" operator-name="PK-UFONE" service-provider="Ufone">
    <wap>
      <profile>
        <name>SEMC WAP</name>
      </profile>
    </wap>
    <internet>
      <account>
        <name>SEMC GPRS</name>
        <apn>ufone.internet</apn>
      </account>
    </internet>
  </preloaded-data>
  <preloaded-data mnc="06" mcc="410" operator-name="Telenor PK" service-provider="Telenor PK">
    <wap>
      <profile>
        <name>SEMC WAP</name>
      </profile>
    </wap>
    <internet>
      <account>
        <name>SEMC GPRS</name>
        <apn>internet</apn>
      </account>
    </internet>
  </preloaded-data>
  <preloaded-data mnc="07" mcc="410" operator-name="WaridTel" service-provider="WaridTel">
    <wap>
      <profile>
        <name>SEMC WAP</name>
      </profile>
    </wap>
    <internet>
      <account>
        <name>SEMC GPRS</name>
        <apn>warid</apn>
      </account>
    </internet>
  </preloaded-data>
  <preloaded-data mnc="01" mcc="222" operator-name="I TIM" service-provider="TIM">
    <wap>
      <profile>
        <name>SEMC WAP</name>
        <ipaddress>213.026.205.001</ipaddress>
        <use-proxy>true</use-proxy>
        <port-number>80</port-number>
      </profile>
    </wap>
    <internet>
      <account>
        <name>SEMC GPRS</name>
        <apn>wap.tim.it</apn>
      </account>
    </internet>
  </preloaded-data>
  <preloaded-data mnc="88" mcc="222" operator-name="I WIND" service-provider="WIND">
    <wap>
      <profile>
        <name>SEMC WAP</name>
        <ipaddress>212.245.244.100</ipaddress>
        <use-proxy>true</use-proxy>
        <port-number>8080</port-number>
      </profile>
    </wap>
    <internet>
      <account>
        <name>SEMC GPRS</name>
        <apn>wap.wind</apn>
      </account>
    </internet>
  </preloaded-data>
  <preloaded-data mnc="99" mcc="222" operator-name="3 ITA" service-provider="3 ITALIA">
    <wap>
      <profile>
        <name>SEMC WAP</name>
      </profile>
    </wap>
    <internet>
      <account>
        <name>SEMC GPRS</name>
        <apn>tre.it</apn>
      </account>
    </internet>
  </preloaded-data>
  <preloaded-data mnc="10" mcc="222" operator-name="vodafone IT" service-provider="Vodafone">
    <wap>
      <profile>
        <name>SEMC WAP</name>
        <ipaddress>010.128.201.076</ipaddress>
        <use-proxy>true</use-proxy>
        <port-number>80</port-number>
      </profile>
    </wap>
    <internet>
      <account>
        <name>SEMC GPRS</name>
        <apn>wap.omnitel.it</apn>
      </account>
    </internet>
  </preloaded-data>
  <preloaded-data mnc="01" mcc="232" operator-name="A1" service-provider="A1">
    <wap>
      <profile>
        <name>SEMC WAP</name>
        <ipaddress>194.048.124.071</ipaddress>
        <use-proxy>true</use-proxy>
        <port-number>8001</port-number>
      </profile>
    </wap>
    <internet>
      <account>
        <name>SEMC GPRS</name>
        <apn>A1.net</apn>
      </account>
    </internet>
  </preloaded-data>
  <preloaded-data mnc="03" mcc="232" operator-name="T-Mobile A" service-provider="T-Mobile">
    <wap>
      <profile>
        <name>SEMC WAP</name>
        <ipaddress>010.012.000.002</ipaddress>
        <use-proxy>true</use-proxy>
        <port-number>9201</port-number>
      </profile>
    </wap>
    <internet>
      <account>
        <name>SEMC GPRS</name>
        <apn>gprswap</apn>
      </account>
    </internet>
  </preloaded-data>
  <preloaded-data mnc="05" mcc="232" operator-name="one" service-provider="One">
    <wap>
      <profile>
        <name>SEMC WAP</name>
        <ipaddress>194.024.128.118</ipaddress>
        <use-proxy>true</use-proxy>
        <port-number>8080</port-number>
      </profile>
    </wap>
    <internet>
      <account>
        <name>SEMC GPRS</name>
        <apn>wap.one.at</apn>
      </account>
    </internet>
  </preloaded-data>
  <preloaded-data mnc="07" mcc="232" operator-name="A tele.ring" service-provider="Tele.ring">
    <wap>
      <profile>
        <name>SEMC WAP</name>
        <ipaddress>212.095.031.050</ipaddress>
        <use-proxy>true</use-proxy>
        <port-number>8080</port-number>
      </profile>
    </wap>
    <internet>
      <account>
        <name>SEMC GPRS</name>
        <apn>wap</apn>
      </account>
    </internet>
  </preloaded-data>
  <preloaded-data mnc="56" mcc="310" operator-name="Cellular One DCS" service-provider="Cell One">
    <wap>
      <profile>
        <name>SEMC WAP</name>
        <ipaddress>172.023.001.252</ipaddress>
        <use-proxy>true</use-proxy>
        <port-number>8080</port-number>
      </profile>
    </wap>
    <internet>
      <account>
        <name>SEMC GPRS</name>
        <apn>cellular1wap</apn>
      </account>
    </internet>
  </preloaded-data>
  <preloaded-data mnc="03" mcc="310" operator-name="Centennial Wireless" service-provider="Centennial Wileless">
    <wap>
      <profile>
        <name>SEMC WAP</name>
        <ipaddress>063.099.231.135</ipaddress>
        <use-proxy>true</use-proxy>
        <port-number>8080</port-number>
      </profile>
    </wap>
    <internet>
      <account>
        <name>SEMC GPRS</name>
        <apn>mmswap.centennialwireless.com</apn>
      </account>
    </internet>
  </preloaded-data>
  <preloaded-data mnc="42" mcc="310" operator-name="Cincinnati Bell W’less" service-provider="Cincinatti Bell US">
    <wap>
      <profile>
        <name>SEMC WAP</name>
        <username>cbw</username>
        <ipaddress>216.068.079.202</ipaddress>
        <use-proxy>true</use-proxy>
        <port-number>80</port-number>
      </profile>
    </wap>
    <internet>
      <account>
        <name>SEMC GPRS</name>
        <apn>wap.gocbw.com</apn>
      </account>
    </internet>
  </preloaded-data>
  <preloaded-data mnc="49" mcc="310" operator-name="SunCom" service-provider="Suncom">
    <wap>
      <profile>
        <name>SEMC WAP</name>
        <ipaddress>066.150.237.195</ipaddress>
        <use-proxy>true</use-proxy>
        <port-number>8080</port-number>
      </profile>
    </wap>
    <internet>
      <account>
        <name>SEMC GPRS</name>
        <apn>mobileinternet</apn>
      </account>
    </internet>
  </preloaded-data>
  <preloaded-data mnc="45" mcc="310" operator-name="Viaero Wireless" service-provider="Viaero Wireless">
    <wap>
      <profile>
        <name>SEMC WAP</name>
        <ipaddress>209.004.229.072</ipaddress>
        <use-proxy>true</use-proxy>
        <port-number>8080</port-number>
      </profile>
    </wap>
    <internet>
      <account>
        <name>SEMC GPRS</name>
        <apn>wap.vedge.com</apn>
      </account>
    </internet>
  </preloaded-data>
  <preloaded-data mnc="77" mcc="310" operator-name="i wireless" service-provider="i-Wireless">
    <wap>
      <profile>
        <name>SEMC WAP</name>
        <ipaddress>209.004.229.032</ipaddress>
        <use-proxy>true</use-proxy>
      </profile>
    </wap>
    <internet>
      <account>
        <name>SEMC GPRS</name>
        <apn>wap9.iwireless.com</apn>
      </account>
    </internet>
  </preloaded-data>
  <preloaded-data mnc="01" mcc="530" operator-name="vodafone NZ" service-provider="Vodafone NZ">
    <wap>
      <profile>
        <name>SEMC WAP</name>
        <ipaddress>172.030.038.003</ipaddress>
        <use-proxy>true</use-proxy>
        <port-number>8080</port-number>
      </profile>
    </wap>
    <internet>
      <account>
        <name>SEMC GPRS</name>
        <apn>live.vodafone.com</apn>
      </account>
    </internet>
  </preloaded-data>
  <preloaded-data mnc="72" mcc="302" operator-name="Rogers Wireless" service-provider="Rogers">
    <wap>
      <profile>
        <name>SEMC WAP</name>
        <username>wapuser1</username>
        <password>wap</password>
        <ipaddress>010.128.001.069</ipaddress>
        <use-proxy>true</use-proxy>
        <port-number>80</port-number>
      </profile>
    </wap>
    <internet>
      <account>
        <name>SEMC GPRS</name>
        <apn>goam.com</apn>
      </account>
    </internet>
  </preloaded-data>
  <preloaded-data mnc="37" mcc="302" operator-name="Fido" service-provider="Fido">
    <wap>
      <profile>
        <name>SEMC WAP</name>
        <username>Fido</username>
        <password>Fido</password>
        <ipaddress>205.151.011.011</ipaddress>
        <use-proxy>true</use-proxy>
        <port-number>80</port-number>
      </profile>
    </wap>
    <internet>
      <account>
        <name>SEMC GPRS</name>
        <apn>wap.fido.ca</apn>
      </account>
    </internet>
  </preloaded-data>
  <preloaded-data mnc="72" mcc="302" operator-name="Rogers Wireless" service-provider="Fido">
    <wap>
      <profile>
        <name>SEMC WAP</name>
        <username>Fido</username>
        <password>Fido</password>
        <ipaddress>205.151.011.011</ipaddress>
        <use-proxy>true</use-proxy>
        <port-number>80</port-number>
      </profile>
    </wap>
    <internet>
      <account>
        <name>SEMC GPRS</name>
        <apn>wap.fido.ca</apn>
      </account>
    </internet>
  </preloaded-data>
  <preloaded-data mnc="01" mcc="400" operator-name="AZE AZERCELL GSM" service-provider="AZE - AZERCELL GSM">
    <wap>
      <profile>
        <name>SEMC WAP</name>
        <ipaddress>010.000.154.101</ipaddress>
        <use-proxy>true</use-proxy>
        <port-number>8080</port-number>
      </profile>
    </wap>
    <internet>
      <account>
        <name>SEMC GPRS</name>
        <apn>wap</apn>
      </account>
    </internet>
  </preloaded-data>
  <preloaded-data mnc="02" mcc="400" operator-name="BAKCELL GSM 2000" service-provider="BAKCELL GSM 2000">
    <wap>
      <profile>
        <name>SEMC WAP</name>
        <ipaddress>213.172.91.46</ipaddress>
        <use-proxy>true</use-proxy>
        <port-number>8080</port-number>
      </profile>
    </wap>
    <internet>
      <account>
        <name>SEMC GPRS</name>
        <apn>mms</apn>
      </account>
    </internet>
  </preloaded-data>
  <preloaded-data mnc="02" mcc="230" operator-name="EUROTEL-CZ" service-provider="EUROTEL - CZ">
    <wap>
      <profile>
        <name>SEMC WAP</name>
        <ipaddress>160.218.160.218</ipaddress>
        <use-proxy>true</use-proxy>
        <port-number>8080</port-number>
      </profile>
    </wap>
    <internet>
      <account>
        <name>SEMC GPRS</name>
        <apn>wap</apn>
      </account>
    </internet>
  </preloaded-data>
  <preloaded-data mnc="03" mcc="230" operator-name="OSKAR" service-provider="OSKAR">
    <wap>
      <profile>
        <name>SEMC WAP</name>
        <ipaddress>010.011.010.011</ipaddress>
        <use-proxy>true</use-proxy>
        <port-number>80</port-number>
      </profile>
    </wap>
    <internet>
      <account>
        <name>SEMC GPRS</name>
        <apn>data.vodafone.cz</apn>
      </account>
    </internet>
  </preloaded-data>
  <preloaded-data mnc="01" mcc="230" operator-name="T-Mobile CZ" service-provider="T-Mobile CZ">
    <wap>
      <profile>
        <name>SEMC WAP</name>
        <ipaddress>010.000.000.010</ipaddress>
        <use-proxy>true</use-proxy>
        <port-number>80</port-number>
      </profile>
    </wap>
    <internet>
      <account>
        <name>SEMC GPRS</name>
        <apn>internet.t-mobile.cz</apn>
        <dns>062.141.000.001</dns>
      </account>
    </internet>
  </preloaded-data>
  <preloaded-data mnc="01" mcc="219" operator-name="T-Mobile HR" service-provider="T-Mobile HR">
    <wap>
      <profile>
        <name>SEMC WAP</name>
        <ipaddress>010.012.000.003</ipaddress>
        <use-proxy>true</use-proxy>
        <port-number>8080</port-number>
      </profile>
    </wap>
    <internet>
      <account>
        <name>SEMC GPRS</name>
        <apn>www.htgprs.hr</apn>
      </account>
    </internet>
  </preloaded-data>
  <preloaded-data mnc="10" mcc="219" operator-name="HR VIP" service-provider="HR VIP">
    <wap>
      <profile>
        <name>SEMC WAP</name>
        <ipaddress>212.091.099.091</ipaddress>
        <use-proxy>true</use-proxy>
        <port-number>8080</port-number>
      </profile>
    </wap>
    <internet>
      <account>
        <name>SEMC GPRS</name>
        <apn>gprs0.vipnet.hr</apn>
      </account>
    </internet>
  </preloaded-data>
  <preloaded-data mnc="01" mcc="216" operator-name="H Pannon GSM" service-provider="H PANNON GSM">
    <wap>
      <profile>
        <name>SEMC WAP</name>
        <ipaddress>193.225.154.022</ipaddress>
        <use-proxy>true</use-proxy>
        <port-number>8080</port-number>
      </profile>
    </wap>
    <internet>
      <account>
        <name>SEMC GPRS</name>
        <apn>wap</apn>
      </account>
    </internet>
  </preloaded-data>
  <preloaded-data mnc="30" mcc="216" operator-name="T-Mobile H" service-provider="T-Mobile H">
    <wap>
      <profile>
        <name>SEMC WAP</name>
        <ipaddress>212.051.126.002</ipaddress>
        <use-proxy>true</use-proxy>
        <port-number>8080</port-number>
      </profile>
    </wap>
    <internet>
      <account>
        <name>SEMC GPRS</name>
        <apn>wap</apn>
      </account>
    </internet>
  </preloaded-data>
  <preloaded-data mnc="70" mcc="216" operator-name="vodafone HU" service-provider="Vodafone HU">
    <wap>
      <profile>
        <name>SEMC WAP</name>
        <ipaddress>010.009.008.007</ipaddress>
        <use-proxy>true</use-proxy>
        <port-number>8080</port-number>
      </profile>
    </wap>
    <internet>
      <account>
        <name>SEMC GPRS</name>
        <apn>wap.vodafone.net</apn>
      </account>
    </internet>
  </preloaded-data>
  <preloaded-data mnc="01" mcc="260" operator-name="PL-PLUS" service-provider="Plus GSM">
    <wap>
      <profile>
        <name>SEMC WAP</name>
        <port-number>8080</port-number>
      </profile>
    </wap>
    <internet>
      <account>
        <name>SEMC GPRS</name>
        <apn>internet</apn>
      </account>
    </internet>
  </preloaded-data>
  <preloaded-data mnc="02" mcc="260" operator-name="Era" service-provider="Era">
    <wap>
      <profile>
        <name>SEMC WAP</name>
        <ipaddress>213.158.194.229</ipaddress>
        <use-proxy>true</use-proxy>
        <port-number>8080</port-number>
      </profile>
    </wap>
    <internet>
      <account>
        <name>SEMC GPRS</name>
        <apn>erainternet</apn>
      </account>
    </internet>
  </preloaded-data>
  <preloaded-data mnc="03" mcc="260" operator-name="Orange PL" service-provider="Orange PL">
    <wap>
      <profile>
        <name>SEMC WAP</name>
        <ipaddress>192.168.006.102</ipaddress>
        <use-proxy>true</use-proxy>
        <port-number>8080</port-number>
      </profile>
    </wap>
    <internet>
      <account>
        <name>SEMC GPRS</name>
        <apn>wap</apn>
      </account>
    </internet>
  </preloaded-data>
  <preloaded-data mnc="01" mcc="220" operator-name="YU MOBTEL" service-provider="YU MOBTEL">
    <wap>
      <profile>
        <name>SEMC WAP</name>
        <ipaddress>217.065.192.033</ipaddress>
        <use-proxy>true</use-proxy>
        <port-number>8080</port-number>
      </profile>
    </wap>
    <internet>
      <account>
        <name>SEMC GPRS</name>
        <apn>internet</apn>
      </account>
    </internet>
  </preloaded-data>
  <preloaded-data mnc="04" mcc="220" operator-name="MONET" service-provider="MONET">
    <wap>
      <profile>
        <name>SEMC WAP</name>
        <ipaddress>010.000.005.019</ipaddress>
        <use-proxy>true</use-proxy>
        <port-number>8080</port-number>
      </profile>
    </wap>
    <internet>
      <account>
        <name>SEMC GPRS</name>
        <apn>gprs.monetcg.com</apn>
      </account>
    </internet>
  </preloaded-data>
  <preloaded-data mnc="41" mcc="293" operator-name="MOBITEL" service-provider="MOBITEL">
    <wap>
      <profile>
        <name>SEMC WAP</name>
        <ipaddress>213.229.249.040</ipaddress>
        <use-proxy>true</use-proxy>
        <port-number>8080</port-number>
      </profile>
    </wap>
    <internet>
      <account>
        <name>SEMC GPRS</name>
        <apn>internet</apn>
      </account>
    </internet>
  </preloaded-data>
  <preloaded-data mnc="40" mcc="293" operator-name="SI vodafone" service-provider="SI vodafone">
    <wap>
      <profile>
        <name>SEMC WAP</name>
        <ipaddress>080.095.224.017</ipaddress>
        <use-proxy>true</use-proxy>
        <port-number>9201</port-number>
      </profile>
    </wap>
    <internet>
      <account>
        <name>SEMC GPRS</name>
        <apn>internet.simobil.si</apn>
      </account>
    </internet>
  </preloaded-data>
  <preloaded-data mnc="01" mcc="231" operator-name="Orange SK" service-provider="Orange SK">
    <wap>
      <profile>
        <name>SEMC WAP</name>
        <ipaddress>213.151.208.156</ipaddress>
        <use-proxy>true</use-proxy>
        <port-number>8799</port-number>
      </profile>
    </wap>
    <internet>
      <account>
        <name>SEMC GPRS</name>
        <apn>orangewap</apn>
      </account>
    </internet>
  </preloaded-data>
  <preloaded-data mnc="02" mcc="231" operator-name="T-Mobile SK" service-provider="T-Mobile SK">
    <wap>
      <profile>
        <name>SEMC WAP</name>
        <username>wap</username>
        <password>wap</password>
        <ipaddress>192.168.1.1</ipaddress>
        <use-proxy>true</use-proxy>
        <port-number>8080</port-number>
      </profile>
    </wap>
    <internet>
      <account>
        <name>SEMC GPRS</name>
        <apn>wap</apn>
      </account>
    </internet>
  </preloaded-data>
  <preloaded-data mnc="01" mcc="206" operator-name="BEL PROXIMUS" service-provider="Proximus">
    <wap>
      <profile>
        <name>SEMC WAP</name>
        <username>wap</username>
        <password>wap</password>
        <ipaddress>010.253.007.003</ipaddress>
        <use-proxy>true</use-proxy>
        <port-number>80</port-number>
      </profile>
    </wap>
    <internet>
      <account>
        <name>SEMC GPRS</name>
        <apn>wap.proximus.be</apn>
      </account>
    </internet>
  </preloaded-data>
  <preloaded-data mnc="20" mcc="206" operator-name="BASE" service-provider="Base">
    <wap>
      <profile>
        <name>SEMC WAP</name>
        <ipaddress>172.031.198.037</ipaddress>
        <use-proxy>true</use-proxy>
        <port-number>8080</port-number>
      </profile>
    </wap>
    <internet>
      <account>
        <name>SEMC GPRS</name>
        <apn>gprs.base.be</apn>
      </account>
    </internet>
  </preloaded-data>
  <preloaded-data mnc="99" mcc="270" operator-name="L VOX.LU" service-provider="VOXmobile">
    <wap>
      <profile>
        <name>SEMC WAP</name>
        <username>vox</username>
        <password>vox</password>
        <ipaddress>212.088.139.044</ipaddress>
        <use-proxy>true</use-proxy>
        <port-number>8080</port-number>
      </profile>
    </wap>
    <internet>
      <account>
        <name>SEMC GPRS</name>
        <apn>vox.lu</apn>
      </account>
    </internet>
  </preloaded-data>
  <preloaded-data mnc="08" mcc="204" operator-name="NL KPN" service-provider="KPN Mobile NL">
    <wap>
      <profile>
        <name>SEMC WAP</name>
        <port-number>5080</port-number>
      </profile>
    </wap>
    <internet>
      <account>
        <name>SEMC GPRS</name>
        <apn>portalmmm.nl</apn>
      </account>
    </internet>
  </preloaded-data>
  <preloaded-data mnc="04" mcc="204" operator-name="vodafone NL" service-provider="Vodafone NL">
    <wap>
      <profile>
        <name>SEMC WAP</name>
        <ipaddress>192.168.251.150</ipaddress>
        <use-proxy>true</use-proxy>
        <port-number>8799</port-number>
      </profile>
    </wap>
    <internet>
      <account>
        <name>SEMC GPRS</name>
        <apn>live.vodafone.com</apn>
      </account>
    </internet>
  </preloaded-data>
  <preloaded-data mnc="12" mcc="204" operator-name="NL Telfort" service-provider="Telfort">
    <wap>
      <profile>
        <name>SEMC WAP</name>
        <ipaddress>193.113.200.195</ipaddress>
        <use-proxy>true</use-proxy>
        <port-number>8080</port-number>
      </profile>
    </wap>
    <internet>
      <account>
        <name>SEMC GPRS</name>
        <apn>internet</apn>
      </account>
    </internet>
  </preloaded-data>
  <preloaded-data mnc="16" mcc="204" operator-name="T-Mobile NL" service-provider="T-Mobile NL">
    <wap>
      <profile>
        <name>SEMC WAP</name>
        <ipaddress>010.010.010.010</ipaddress>
        <use-proxy>true</use-proxy>
        <port-number>8080</port-number>
      </profile>
    </wap>
    <internet>
      <account>
        <name>SEMC GPRS</name>
        <apn>wap</apn>
      </account>
    </internet>
  </preloaded-data>
  <preloaded-data mnc="20" mcc="204" operator-name="Orange NL" service-provider="Orange NL">
    <wap>
      <profile>
        <name>SEMC WAP</name>
        <username>0628000000</username>
        <password>PASSWORD</password>
        <ipaddress>010.250.255.188</ipaddress>
        <use-proxy>true</use-proxy>
        <port-number>5080</port-number>
      </profile>
    </wap>
    <internet>
      <account>
        <name>SEMC GPRS</name>
        <apn>internet</apn>
      </account>
    </internet>
  </preloaded-data>
  <preloaded-data mnc="01" mcc="286" operator-name="TR TURKCELL" service-provider="Turkcell">
    <wap>
      <profile>
        <name>SEMC WAP</name>
        <ipaddress>212.252.234.168</ipaddress>
        <use-proxy>true</use-proxy>
        <port-number>8080</port-number>
      </profile>
    </wap>
    <internet>
      <account>
        <name>SEMC GPRS</name>
        <apn>wap</apn>
      </account>
    </internet>
  </preloaded-data>
  <preloaded-data mnc="02" mcc="286" operator-name="TR TELSIM" service-provider="Telsim">
    <wap>
      <profile>
        <name>SEMC WAP</name>
        <ipaddress>212.65.136.226</ipaddress>
        <use-proxy>true</use-proxy>
        <port-number>9401</port-number>
      </profile>
    </wap>
    <internet>
      <account>
        <name>SEMC GPRS</name>
        <apn>telsim</apn>
        <dns>212.065.129.019</dns>
      </account>
    </internet>
  </preloaded-data>
  <preloaded-data mnc="03" mcc="286" operator-name="AVEA" service-provider="Avea">
    <wap>
      <profile>
        <name>SEMC WAP</name>
        <ipaddress>213.161.151.201</ipaddress>
        <use-proxy>true</use-proxy>
        <port-number>8080</port-number>
      </profile>
    </wap>
    <internet>
      <account>
        <name>SEMC GPRS</name>
        <apn>wap</apn>
      </account>
    </internet>
  </preloaded-data>
  <preloaded-data mnc="04" mcc="286" operator-name="TR AYCELL" service-provider="Avea">
    <wap>
      <profile>
        <name>SEMC WAP</name>
        <ipaddress>213.161.151.201</ipaddress>
        <use-proxy>true</use-proxy>
        <port-number>8080</port-number>
      </profile>
    </wap>
    <internet>
      <account>
        <name>SEMC GPRS</name>
        <apn>wap</apn>
      </account>
    </internet>
  </preloaded-data>
  <preloaded-data mnc="03" mcc="286" operator-name="AVEA" service-provider="Aria">
    <wap>
      <profile>
        <name>SEMC WAP</name>
        <ipaddress>213.161.151.201</ipaddress>
        <use-proxy>true</use-proxy>
        <port-number>8080</port-number>
      </profile>
    </wap>
    <internet>
      <account>
        <name>SEMC GPRS</name>
        <apn>wap</apn>
      </account>
    </internet>
  </preloaded-data>
  <preloaded-data mnc="04" mcc="286" operator-name="TR AYCELL" service-provider="Aycell">
    <wap>
      <profile>
        <name>SEMC WAP</name>
        <ipaddress>213.161.151.201</ipaddress>
        <use-proxy>true</use-proxy>
        <port-number>8080</port-number>
      </profile>
    </wap>
    <internet>
      <account>
        <name>SEMC GPRS</name>
        <apn>wap</apn>
      </account>
    </internet>
  </preloaded-data>
  <preloaded-data mnc="02" mcc="425" operator-name="Cellcom" service-provider="Cellcom">
    <wap>
      <profile>
        <name>SEMC WAP</name>
        <username>Cellcom</username>
        <password>HyD43f</password>
        <ipaddress>172.31.29.37</ipaddress>
        <use-proxy>true</use-proxy>
        <port-number>8080</port-number>
      </profile>
    </wap>
    <internet>
      <account>
        <name>SEMC GPRS</name>
        <apn>wapp</apn>
      </account>
    </internet>
  </preloaded-data>
  <preloaded-data mnc="01" mcc="425" operator-name="IL orange" service-provider="IL Orange">
    <wap>
      <profile>
        <name>SEMC WAP</name>
        <username>orange</username>
        <password>mobile54</password>
        <ipaddress>192.118.11.55</ipaddress>
        <use-proxy>true</use-proxy>
        <port-number>8080</port-number>
      </profile>
    </wap>
    <internet>
      <account>
        <name>SEMC GPRS</name>
        <apn>wap.orange.co.il</apn>
      </account>
    </internet>
  </preloaded-data>
  <preloaded-data mnc="01" mcc="248" operator-name="EE EMT GSM" service-provider="EMT">
    <wap>
      <profile>
        <name>SEMC WAP</name>
        <ipaddress>217.071.032.236</ipaddress>
        <use-proxy>true</use-proxy>
      </profile>
    </wap>
    <internet>
      <account>
        <name>SEMC GPRS</name>
        <apn>wap.emt.ee</apn>
      </account>
    </internet>
  </preloaded-data>
  <preloaded-data mnc="91" mcc="244" operator-name="FI SONERA" service-provider="Sonera">
    <wap>
      <profile>
        <name>SEMC WAP</name>
        <ipaddress>195.156.025.004</ipaddress>
        <use-proxy>true</use-proxy>
        <port-number>80</port-number>
      </profile>
    </wap>
    <internet>
      <account>
        <name>SEMC GPRS</name>
        <apn>wap.sonera.net</apn>
      </account>
    </internet>
  </preloaded-data>
  <preloaded-data mnc="05" mcc="244" operator-name="FI elisa" service-provider="Elisa">
    <wap>
      <profile>
        <name>SEMC WAP</name>
        <ipaddress>213.161.041.057</ipaddress>
        <use-proxy>true</use-proxy>
        <port-number>80</port-number>
      </profile>
    </wap>
    <internet>
      <account>
        <name>SEMC GPRS</name>
        <apn>mms</apn>
      </account>
    </internet>
  </preloaded-data>
  <preloaded-data mnc="12" mcc="244" operator-name="FINNET" service-provider="DNA-2G">
    <wap>
      <profile>
        <name>SEMC WAP</name>
        <ipaddress>010.001.001.001</ipaddress>
        <use-proxy>true</use-proxy>
        <port-number>8080</port-number>
      </profile>
    </wap>
    <internet>
      <account>
        <name>SEMC GPRS</name>
        <apn>wap</apn>
      </account>
    </internet>
  </preloaded-data>
  <preloaded-data mnc="07" mcc="240" operator-name="S COMVIQ" service-provider="Tele2Comviq">
    <wap>
      <profile>
        <name>SEMC WAP</name>
        <ipaddress>130.244.196.090</ipaddress>
        <use-proxy>true</use-proxy>
        <port-number>8080</port-number>
      </profile>
    </wap>
    <internet>
      <account>
        <name>SEMC GPRS</name>
        <apn>internet.tele2.se</apn>
      </account>
    </internet>
  </preloaded-data>
  <preloaded-data mnc="01" mcc="242" operator-name="N Telenor" service-provider="Telenor Mobil">
    <wap>
      <profile>
        <name>SEMC WAP</name>
        <ipaddress>010.010.010.010</ipaddress>
        <use-proxy>true</use-proxy>
        <port-number>8080</port-number>
      </profile>
    </wap>
    <internet>
      <account>
        <name>SEMC GPRS</name>
        <apn>telenor</apn>
      </account>
    </internet>
  </preloaded-data>
  <preloaded-data mnc="02" mcc="242" operator-name="N NetCom" service-provider="Netcom">
    <wap>
      <profile>
        <name>SEMC WAP</name>
        <username>wap</username>
        <password>netcom</password>
        <ipaddress>010.254.254.010</ipaddress>
        <use-proxy>true</use-proxy>
        <port-number>8080</port-number>
      </profile>
    </wap>
    <internet>
      <account>
        <name>SEMC GPRS</name>
        <apn>netcom</apn>
      </account>
    </internet>
  </preloaded-data>
  <preloaded-data mnc="07" mcc="240" operator-name="S COMVIQ" service-provider="Tele2">
    <wap>
      <profile>
        <name>SEMC WAP</name>
        <ipaddress>130.244.196.090</ipaddress>
        <use-proxy>true</use-proxy>
        <port-number>8080</port-number>
      </profile>
    </wap>
    <internet>
      <account>
        <name>SEMC GPRS</name>
        <apn>internet.tele2.no</apn>
      </account>
    </internet>
  </preloaded-data>
  <preloaded-data mnc="15" mcc="310" operator-name="Cingular" service-provider="Cingular">
    <wap>
      <profile>
        <name>SEMC WAP</name>
        <ipaddress>wireless.cingular.com</ipaddress>
        <use-proxy>true</use-proxy>
        <port-number>80</port-number>
      </profile>
    </wap>
    <internet>
      <account>
        <name>SEMC GPRS</name>
        <apn>wap.cingular</apn>
      </account>
    </internet>
  </preloaded-data>
  <preloaded-data mnc="17" mcc="310" operator-name="Cingular" service-provider="Cingular">
    <wap>
      <profile>
        <name>SEMC WAP</name>
        <ipaddress>wireless.cingular.com</ipaddress>
        <use-proxy>true</use-proxy>
        <port-number>80</port-number>
      </profile>
    </wap>
    <internet>
      <account>
        <name>SEMC GPRS</name>
        <apn>wap.cingular</apn>
      </account>
    </internet>
  </preloaded-data>
  <preloaded-data mnc="38" mcc="310" operator-name="Cingular" service-provider="Cingular">
    <wap>
      <profile>
        <name>SEMC WAP</name>
        <ipaddress>wireless.cingular.com</ipaddress>
        <use-proxy>true</use-proxy>
        <port-number>80</port-number>
      </profile>
    </wap>
    <internet>
      <account>
        <name>SEMC GPRS</name>
        <apn>wap.cingular</apn>
      </account>
    </internet>
  </preloaded-data>
  <preloaded-data mnc="41" mcc="310" operator-name="Cingular" service-provider="Cingular">
    <wap>
      <profile>
        <name>SEMC WAP</name>
        <ipaddress>wireless.cingular.com</ipaddress>
        <use-proxy>true</use-proxy>
        <port-number>80</port-number>
      </profile>
    </wap>
    <internet>
      <account>
        <name>SEMC GPRS</name>
        <apn>wap.cingular</apn>
      </account>
    </internet>
  </preloaded-data>
  <preloaded-data mnc="98" mcc="310" operator-name="Cingular" service-provider="Cingular">
    <wap>
      <profile>
        <name>SEMC WAP</name>
        <ipaddress>wireless.cingular.com</ipaddress>
        <use-proxy>true</use-proxy>
        <port-number>80</port-number>
      </profile>
    </wap>
    <internet>
      <account>
        <name>SEMC GPRS</name>
        <apn>wap.cingular</apn>
      </account>
    </internet>
  </preloaded-data>
  <preloaded-data mnc="18" mcc="311" operator-name="Cingular" service-provider="Cingular">
    <wap>
      <profile>
        <name>SEMC WAP</name>
        <ipaddress>wireless.cingular.com</ipaddress>
        <use-proxy>true</use-proxy>
        <port-number>80</port-number>
      </profile>
    </wap>
    <internet>
      <account>
        <name>SEMC GPRS</name>
        <apn>wap.cingular</apn>
      </account>
    </internet>
  </preloaded-data>
  <preloaded-data mnc="12" mcc="204" operator-name="NL Telfort" service-provider="Tele 2 (MVNO)">
    <wap>
      <profile>
        <name>SEMC WAP</name>
        <ipaddress>130.244.196.090</ipaddress>
        <use-proxy>true</use-proxy>
      </profile>
    </wap>
    <internet>
      <account>
        <name>SEMC GPRS</name>
        <apn>internet.tele2.nl</apn>
      </account>
    </internet>
  </preloaded-data>
  <preloaded-data mnc="12" mcc="204" operator-name="NL Telfort" service-provider="AH (MVNO)">
    <wap>
      <profile>
        <name>SEMC WAP</name>
        <ipaddress>193.113.200.195</ipaddress>
        <use-proxy>true</use-proxy>
      </profile>
    </wap>
    <internet>
      <account>
        <name>SEMC GPRS</name>
        <apn>multimedia.ah.nl</apn>
      </account>
    </internet>
  </preloaded-data>
  <preloaded-data mnc="01" mcc="202" operator-name="GR COSMOTE" service-provider="Cosmote">
    <wap>
      <profile>
        <name>SEMC WAP</name>
      </profile>
    </wap>
    <internet>
      <account>
        <name>SEMC GPRS</name>
        <apn>internet</apn>
      </account>
    </internet>
  </preloaded-data>
  <preloaded-data mnc="10" mcc="202" operator-name="TIM GR" service-provider="TIM">
    <wap>
      <profile>
        <name>SEMC WAP</name>
        <username>wap</username>
        <password>wap</password>
        <ipaddress>192.168.200.010</ipaddress>
        <use-proxy>true</use-proxy>
        <port-number>9401</port-number>
      </profile>
    </wap>
    <internet>
      <account>
        <name>SEMC GPRS</name>
        <apn>gwap.b_online.gr</apn>
      </account>
    </internet>
  </preloaded-data>
  <preloaded-data mnc="05" mcc="202" operator-name="vodafone GR" service-provider="Vodafone GR">
    <wap>
      <profile>
        <name>SEMC WAP</name>
        <port-number>8080</port-number>
      </profile>
    </wap>
    <internet>
      <account>
        <name>SEMC GPRS</name>
        <apn>internet.vodafone.gr</apn>
      </account>
    </internet>
  </preloaded-data>
  <preloaded-data mnc="92" mcc="466" operator-name="Chunghwa" service-provider="CHT">
    <wap>
      <profile>
        <name>SEMC WAP</name>
        <ipaddress>10.1.1.1</ipaddress>
        <use-proxy>true</use-proxy>
        <port-number>8080</port-number>
      </profile>
    </wap>
    <internet>
      <account>
        <name>SEMC GPRS</name>
        <apn>emome</apn>
      </account>
    </internet>
  </preloaded-data>
  <preloaded-data mnc="01" mcc="466" operator-name="Far EasTone" service-provider="FET">
    <wap>
      <profile>
        <name>SEMC WAP</name>
        <ipaddress>210.241.199.199</ipaddress>
        <use-proxy>true</use-proxy>
        <port-number>9201</port-number>
      </profile>
    </wap>
    <internet>
      <account>
        <name>SEMC GPRS</name>
        <apn>fetnet01</apn>
      </account>
    </internet>
  </preloaded-data>
  <preloaded-data mnc="88" mcc="466" operator-name="KGT-Online" service-provider="KGT">
    <wap>
      <profile>
        <name>SEMC WAP</name>
        <ipaddress>210.241.199.199</ipaddress>
        <use-proxy>true</use-proxy>
        <port-number>9201</port-number>
      </profile>
    </wap>
    <internet>
      <account>
        <name>SEMC GPRS</name>
        <apn>fetnet01</apn>
      </account>
    </internet>
  </preloaded-data>
  <preloaded-data mnc="93" mcc="466" operator-name="MOBITAI" service-provider="TW Mobile">
    <wap>
      <profile>
        <name>SEMC WAP</name>
        <ipaddress>010.001.001.001</ipaddress>
        <use-proxy>true</use-proxy>
        <port-number>9201</port-number>
      </profile>
    </wap>
    <internet>
      <account>
        <name>SEMC GPRS</name>
        <apn>mms</apn>
      </account>
    </internet>
  </preloaded-data>
  <preloaded-data mnc="99" mcc="466" operator-name="TransAsia" service-provider="TAT">
    <wap>
      <profile>
        <name>SEMC WAP</name>
        <ipaddress>211.078.224.100</ipaddress>
        <use-proxy>true</use-proxy>
        <port-number>8080</port-number>
      </profile>
    </wap>
    <internet>
      <account>
        <name>SEMC GPRS</name>
        <apn>hank</apn>
      </account>
    </internet>
  </preloaded-data>
  <preloaded-data mnc="93" mcc="466" operator-name="MOBITAI" service-provider="MBT">
    <wap>
      <profile>
        <name>SEMC WAP</name>
        <ipaddress>192.168.077.005</ipaddress>
        <use-proxy>true</use-proxy>
        <port-number>8080</port-number>
      </profile>
    </wap>
    <internet>
      <account>
        <name>SEMC GPRS</name>
        <apn>gprs1</apn>
      </account>
    </internet>
  </preloaded-data>
  <preloaded-data mnc="89" mcc="466" operator-name="T3G" service-provider="Vibo">
    <wap>
      <profile>
        <name>SEMC WAP</name>
        <ipaddress>172.24.128.36</ipaddress>
        <use-proxy>true</use-proxy>
        <port-number>8080</port-number>
      </profile>
    </wap>
    <internet>
      <account>
        <name>SEMC GPRS</name>
        <apn>vibo</apn>
      </account>
    </internet>
  </preloaded-data>
  <preloaded-data mnc="01" mcc="655" operator-name="VodaCom" service-provider="Vodacom SA">
    <wap>
      <profile>
        <name>SEMC WAP</name>
        <ipaddress>196.006.128.012</ipaddress>
        <use-proxy>true</use-proxy>
        <port-number>8080</port-number>
      </profile>
    </wap>
    <internet>
      <account>
        <name>SEMC GPRS</name>
        <apn>internet</apn>
      </account>
    </internet>
  </preloaded-data>
  <preloaded-data mnc="01" mcc="426" operator-name="BATELCO" service-provider="Batelco">
    <wap>
      <profile>
        <name>SEMC WAP</name>
        <ipaddress>192.168.001.002</ipaddress>
        <use-proxy>true</use-proxy>
        <port-number>8080</port-number>
      </profile>
    </wap>
    <internet>
      <account>
        <name>SEMC GPRS</name>
        <apn>wap.batelco.com</apn>
      </account>
    </internet>
  </preloaded-data>
  <preloaded-data mnc="02" mcc="426" operator-name="MTC VODAFONE BH" service-provider="MTC Vodafone (Bahrain) B.S.C">
    <wap>
      <profile>
        <name>SEMC WAP</name>
        <ipaddress>172.018.085.033</ipaddress>
        <use-proxy>true</use-proxy>
        <port-number>8080</port-number>
      </profile>
    </wap>
    <internet>
      <account>
        <name>SEMC GPRS</name>
        <apn>wap</apn>
      </account>
    </internet>
  </preloaded-data>
  <preloaded-data mnc="03" mcc="419" operator-name="KT WATANIYA" service-provider="Wataniya Telecom - Kuwait">
    <wap>
      <profile>
        <name>SEMC WAP</name>
        <ipaddress>194.126.053.064</ipaddress>
        <use-proxy>true</use-proxy>
        <port-number>8080</port-number>
      </profile>
    </wap>
    <internet>
      <account>
        <name>SEMC GPRS</name>
        <apn>wap.wataniya.com</apn>
      </account>
    </internet>
  </preloaded-data>
  <preloaded-data mnc="01" mcc="416" operator-name="Fastlink" service-provider="J.M.T.S Fastlink">
    <wap>
      <profile>
        <name>SEMC WAP</name>
        <ipaddress>192.168.055.010</ipaddress>
        <use-proxy>true</use-proxy>
        <port-number>8080</port-number>
      </profile>
    </wap>
    <internet>
      <account>
        <name>SEMC GPRS</name>
        <apn>wap</apn>
      </account>
    </internet>
  </preloaded-data>
  <preloaded-data mnc="77" mcc="416" operator-name="JOR MobileCom" service-provider="MobileCom">
    <wap>
      <profile>
        <name>SEMC WAP</name>
        <ipaddress>172.016.001.002</ipaddress>
        <use-proxy>true</use-proxy>
        <port-number>8080</port-number>
      </profile>
    </wap>
    <internet>
      <account>
        <name>SEMC GPRS</name>
        <apn>WAP.mobilecom.jo</apn>
      </account>
    </internet>
  </preloaded-data>
  <preloaded-data mnc="02" mcc="419" operator-name="KT MTCNet" service-provider="Mobile Telecoms MTCNet">
    <wap>
      <profile>
        <name>SEMC WAP</name>
        <ipaddress>010.010.000.030</ipaddress>
        <use-proxy>true</use-proxy>
        <port-number>8080</port-number>
      </profile>
    </wap>
    <internet>
      <account>
        <name>SEMC GPRS</name>
        <apn>apn01</apn>
      </account>
    </internet>
  </preloaded-data>
  <preloaded-data mnc="01" mcc="604" operator-name="MOR IAM" service-provider="Itissalat Al-Maghrib IAM">
    <wap>
      <profile>
        <name>SEMC WAP</name>
        <ipaddress>212.217.054.133</ipaddress>
        <use-proxy>true</use-proxy>
        <port-number>8080</port-number>
      </profile>
    </wap>
    <internet>
      <account>
        <name>SEMC GPRS</name>
        <apn>wap.iamgprs.ma</apn>
      </account>
    </internet>
  </preloaded-data>
  <preloaded-data mnc="00" mcc="604" operator-name="MEDI TELECOM" service-provider="Medi Telecom - Meditel">
    <wap>
      <profile>
        <name>SEMC WAP</name>
        <ipaddress>010.008.008.008</ipaddress>
        <use-proxy>true</use-proxy>
        <port-number>8080</port-number>
      </profile>
    </wap>
    <internet>
      <account>
        <name>SEMC GPRS</name>
        <apn>wap.meditel,ma</apn>
      </account>
    </internet>
  </preloaded-data>
  <preloaded-data mnc="01" mcc="420" operator-name="KSA AL JAWWAL" service-provider="AL JAWAL">
    <wap>
      <profile>
        <name>SEMC WAP</name>
        <ipaddress>010.224.003.247</ipaddress>
        <use-proxy>true</use-proxy>
        <port-number>8080</port-number>
      </profile>
    </wap>
    <internet>
      <account>
        <name>SEMC GPRS</name>
        <apn>jawalnet.com.sa</apn>
      </account>
    </internet>
  </preloaded-data>
  <preloaded-data mnc="02" mcc="424" operator-name="UAE ETISALAT-G2" service-provider="ETISALAT">
    <wap>
      <profile>
        <name>SEMC WAP</name>
        <port-number>8080</port-number>
      </profile>
    </wap>
    <internet>
      <account>
        <name>SEMC GPRS</name>
        <apn>mnet</apn>
      </account>
    </internet>
  </preloaded-data>
  <preloaded-data mnc="00" mcc="454" operator-name="CSL" service-provider="CSL">
    <wap>
      <profile>
        <name>SEMC WAP</name>
        <ipaddress>192.168.059.051</ipaddress>
        <use-proxy>true</use-proxy>
        <port-number>8080</port-number>
      </profile>
    </wap>
    <internet>
      <account>
        <name>SEMC GPRS</name>
        <apn>hkcsl</apn>
      </account>
    </internet>
  </preloaded-data>
  <preloaded-data mnc="03" mcc="454" operator-name="3 HK" service-provider="3">
    <wap>
      <profile>
        <name>SEMC WAP</name>
        <port-number>8080</port-number>
      </profile>
    </wap>
    <internet>
      <account>
        <name>SEMC GPRS</name>
        <apn>mobile.three.com.hk</apn>
      </account>
    </internet>
  </preloaded-data>
  <preloaded-data mnc="04" mcc="454" operator-name="3 (2G)" service-provider="3">
    <wap>
      <profile>
        <name>SEMC WAP</name>
        <port-number>8080</port-number>
      </profile>
    </wap>
    <internet>
      <account>
        <name>SEMC GPRS</name>
        <apn>mobile.three.com.hk</apn>
      </account>
    </internet>
  </preloaded-data>
  <preloaded-data mnc="06" mcc="454" operator-name="SmarTone" service-provider="SMC-Voda">
    <wap>
      <profile>
        <name>SEMC WAP</name>
        <ipaddress>010.009.009.009</ipaddress>
        <use-proxy>true</use-proxy>
        <port-number>8080</port-number>
      </profile>
    </wap>
    <internet>
      <account>
        <name>SEMC GPRS</name>
        <apn>SmarTone-Vodafone</apn>
      </account>
    </internet>
  </preloaded-data>
  <preloaded-data mnc="10" mcc="454" operator-name="HK NEW WORLD" service-provider="NEW WORLD">
    <wap>
      <profile>
        <name>SEMC WAP</name>
        <ipaddress>192.168.111.001</ipaddress>
        <use-proxy>true</use-proxy>
        <port-number>8080</port-number>
      </profile>
    </wap>
    <internet>
      <account>
        <name>SEMC GPRS</name>
        <apn>wap</apn>
      </account>
    </internet>
  </preloaded-data>
  <preloaded-data mnc="12" mcc="454" operator-name="PEOPLES" service-provider="PEOPLES">
    <wap>
      <profile>
        <name>SEMC WAP</name>
        <ipaddress>172.031.031.036</ipaddress>
        <use-proxy>true</use-proxy>
        <port-number>8080</port-number>
      </profile>
    </wap>
    <internet>
      <account>
        <name>SEMC GPRS</name>
        <apn>peoples.net</apn>
      </account>
    </internet>
  </preloaded-data>
  <preloaded-data mnc="16" mcc="454" operator-name="HK SUNDAY" service-provider="SUNDAY">
    <wap>
      <profile>
        <name>SEMC WAP</name>
        <ipaddress>010.131.002.001</ipaddress>
        <use-proxy>true</use-proxy>
        <port-number>8080</port-number>
      </profile>
    </wap>
    <internet>
      <account>
        <name>SEMC GPRS</name>
        <apn>sgprs</apn>
      </account>
    </internet>
  </preloaded-data>
  <preloaded-data mnc="19" mcc="454" operator-name="HK SUNDAY" service-provider="SUNDAY">
    <wap>
      <profile>
        <name>SEMC WAP</name>
        <ipaddress>010.131.002.001</ipaddress>
        <use-proxy>true</use-proxy>
        <port-number>8080</port-number>
      </profile>
    </wap>
    <internet>
      <account>
        <name>SEMC GPRS</name>
        <apn>sgprs</apn>
      </account>
    </internet>
  </preloaded-data>
  <preloaded-data mnc="98" mcc="240" operator-name="S98" service-provider="S98">
    <wap>
      <profile>
        <name>SEMC WAP</name>
        <ipaddress>192.16.134.139</ipaddress>
        <use-proxy>true</use-proxy>
        <port-number>8080</port-number>
      </profile>
    </wap>
    <internet>
      <account>
        <name>SEMC GPRS</name>
        <apn>apn20.ericsson.se</apn>
      </account>
    </internet>
  </preloaded-data>
  <preloaded-data mnc="99" mcc="240" operator-name="S99" service-provider="S99">
    <wap>
      <profile>
        <name>SEMC WAP</name>
        <ipaddress>192.16.134.139</ipaddress>
        <use-proxy>true</use-proxy>
        <port-number>8080</port-number>
      </profile>
    </wap>
    <internet>
      <account>
        <name>SEMC GPRS</name>
        <apn>acl22.ericsson.se</apn>
      </account>
    </internet>
  </preloaded-data>
  <preloaded-data mnc="02" mcc="262" operator-name="Vodafone.de" service-provider="Debitel Vodafone">
    <wap>
      <profile>
        <name>SEMC WAP</name>
        <ipaddress>193.168.128.127</ipaddress>
        <use-proxy>true</use-proxy>
        <port-number>8080</port-number>
      </profile>
    </wap>
    <internet>
      <account>
        <name>SEMC GPRS</name>
        <apn>wap.debitel.de</apn>
      </account>
    </internet>
  </preloaded-data>
  <preloaded-data mnc="01" mcc="262" operator-name="T-Mobile D" service-provider="Debitel T-Mobile">
    <wap>
      <profile>
        <name>SEMC WAP</name>
        <ipaddress>193.168.128.127</ipaddress>
        <use-proxy>true</use-proxy>
        <port-number>8080</port-number>
      </profile>
    </wap>
    <internet>
      <account>
        <name>SEMC GPRS</name>
        <apn>wap.debitel.de</apn>
      </account>
    </internet>
  </preloaded-data>
  <preloaded-data mnc="07" mcc="262" operator-name="o2 – de" service-provider="Debitel o2">
    <wap>
      <profile>
        <name>SEMC WAP</name>
        <ipaddress>193.168.128.127</ipaddress>
        <use-proxy>true</use-proxy>
        <port-number>8080</port-number>
      </profile>
    </wap>
    <internet>
      <account>
        <name>SEMC GPRS</name>
        <apn>wap.debitel.de</apn>
      </account>
    </internet>
  </preloaded-data>
  <preloaded-data mnc="03" mcc="262" operator-name="E-PLUS" service-provider="Debitel E-Plus">
    <wap>
      <profile>
        <name>SEMC WAP</name>
        <ipaddress>193.168.128.127</ipaddress>
        <use-proxy>true</use-proxy>
        <port-number>8080</port-number>
      </profile>
    </wap>
    <internet>
      <account>
        <name>SEMC GPRS</name>
        <apn>wap.debitel.de</apn>
      </account>
    </internet>
  </preloaded-data>
  <preloaded-data mnc="02" mcc="262" operator-name="Vodafone.de" service-provider="Mobilcom Vodafone">
    <wap>
      <profile>
        <name>SEMC WAP</name>
        <ipaddress>139.007.029.001</ipaddress>
        <use-proxy>true</use-proxy>
        <port-number>80</port-number>
      </profile>
    </wap>
    <internet>
      <account>
        <name>SEMC GPRS</name>
        <apn>wap.vodafone.de</apn>
      </account>
    </internet>
  </preloaded-data>
  <preloaded-data mnc="01" mcc="262" operator-name="T-Mobile D" service-provider="Mobilcom T-Mobile">
    <wap>
      <profile>
        <name>SEMC WAP</name>
      </profile>
    </wap>
    <internet>
      <account>
        <name>SEMC GPRS</name>
        <apn>internet.t-d1.de</apn>
      </account>
    </internet>
  </preloaded-data>
  <preloaded-data mnc="07" mcc="262" operator-name="o2 – de" service-provider="Mobilcom o2">
    <wap>
      <profile>
        <name>SEMC WAP</name>
        <ipaddress>82.113.100.037</ipaddress>
        <use-proxy>true</use-proxy>
        <port-number>8080</port-number>
      </profile>
    </wap>
    <internet>
      <account>
        <name>SEMC GPRS</name>
        <apn>internet.mobilcom</apn>
      </account>
    </internet>
  </preloaded-data>
  <preloaded-data mnc="02" mcc="262" operator-name="Vodafone.de" service-provider="Talkline Vodafone">
    <wap>
      <profile>
        <name>SEMC WAP</name>
        <ipaddress>139.007.029.001</ipaddress>
        <use-proxy>true</use-proxy>
        <port-number>80</port-number>
      </profile>
    </wap>
    <internet>
      <account>
        <name>SEMC GPRS</name>
        <apn>wap.vodafone.de</apn>
      </account>
    </internet>
  </preloaded-data>
  <preloaded-data mnc="01" mcc="262" operator-name="T-Mobile D" service-provider="Talkline T-Mobile">
    <wap>
      <profile>
        <name>SEMC WAP</name>
      </profile>
    </wap>
    <internet>
      <account>
        <name>SEMC GPRS</name>
        <apn>internet.t-d1.de</apn>
      </account>
    </internet>
  </preloaded-data>
  <preloaded-data mnc="03" mcc="262" operator-name="E-PLUS" service-provider="Talkline E-Plus">
    <wap>
      <profile>
        <name>SEMC WAP</name>
        <ipaddress>212.023.097.009</ipaddress>
        <use-proxy>true</use-proxy>
        <port-number>8080</port-number>
      </profile>
    </wap>
    <internet>
      <account>
        <name>SEMC GPRS</name>
        <apn>wap.eplus.de</apn>
      </account>
    </internet>
  </preloaded-data>
</customization>